/* =Responsive (Mobile) Design
-------------------------------------------------------------- */

@media screen and (max-width: 1800px) {
	.main-nav {
	    max-width: 915px;
	    padding: 16px 0 0;
	}
	#logo img{
		max-width: 364px;
	}
	#header{
		background-size: cover;
	}
	#menu-footer-menu li a {
	    font-size: 27px;
	}
	.rightssec h3 {
	    padding-top: 40%;
	}
}

@media screen and (max-width: 1680px) {
	#header {
	    padding: 20px 0 30px;
	}
}

@media screen and (max-width: 1650px) {
	.menu a, .menu-widget a{
		font-size: 30px;
	}
	.main-nav {
	    max-width: 815px;
	}
	.rightssec h3 {
	    padding-top: 44%;
	}
	#menu-footer-menu li a {
	    font-size: 25px;
	}
	.slider_rev .messages::before {
	    bottom: 35px;
	    top: 35px;
	    left: 35px;
	    right: 35px;
	}
	.innersms {
	    padding: 66px 60px;
	}
	.clients-sec{
		max-width: 1300px;
	}
}

@media screen and (max-width: 1470px) {
	#header{
		background-size: 100%;
	}
	#logo img{
		max-width: 305px;
	}	
	.menu a, .menu-widget a {
	    font-size: 25px;
	    line-height: 36px;
	    height: 36px;
	}
	.main-nav {
	    max-width: 708px;
	    padding: 14px 0 0;
	}
	.copyright {
	    padding-top: 15px;
	}
	.footer_full {
	    padding: 50px 0 47px;
	}
	#menu-footer-menu li a {
	    font-size: 23px;
	}
	#home_widget_2 .textwidget {
	    padding: 0 5%;
	}
	.clients-sec{
		max-width: 1150px;
	}
	.rightssec h3 {
	    padding-top: 52%;
    font-size: 35px;
    padding-bottom: 2%;
	}
}

@media screen and (max-width: 1380px) {
	#logo img {
	    max-width: 288px;
	}
	#header {
	    padding: 20px 0 15px;
	}
   .menu-widget a {
	    font-size: 20px;
	}
	.main-nav {	   
	    padding: 10px 0 0;
	}
	#menu-footer-menu li a {
	    font-size: 21px;
	}
	.brsec a {
	    font-size: 22px;
	    line-height: 45px;
	}
	.brsec p {
	    padding: 16px 0 0;
	}
	.rightssec > .vc_column-inner{
		background-size:cover
	}
	.rightssec h3 {
	    padding-top: 42%;
    	font-size: 30px;
    	padding-bottom: 2%;	    
	}
	.dynoleft p{
		font-size:17px;
	}
}

@media screen and (max-width: 1300px) {
	
	#menu-footer-menu li a {
    	font-size: 15px;
	}
	
	.dynoleft > .wpb_content_element{
		margin-bottom:0
	}
}

@media screen and (max-width: 1199px) {
	#logo img {
	    max-width: 205px;
	}
	.menu a, .menu-widget a {
	    line-height: 26px;
	    height: 26px;
	    font-size: 14px;
	}
	.main-nav {
	    max-width: 470px;
	}
	.slider_rev .messages h3{
		font-size: 26px;
	}
	.innersms {
	    font-size: 14px;
	    line-height: 24px;
	}
	.dynoleft p {
	    font-size: 15px;
	}
	.brsec a {
	    font-size: 16px;
	    line-height: 30px;
	}
	.brsec p {
	    padding: 7px 0 0;
	}
	.rightssec h3 {
	    padding-top: 71%;
	}
	.address_btm {
	    font-size: 18px;
	    line-height: 27px;
	}
	#menu-footer-menu li a {
	    font-size: 16px;
	}
}

@media screen and (max-width: 1100px) {
	.clients-sec .wpb_single_image img {
	    max-width: 120px;
	}
	.slider_rev .messages {
	    width: 45%;
	}
	.slider_rev .slider_left {
	    width: 55%;
	}
	.rightssec h3 {
	    font-size: 18px;
	}
}

@media screen and (max-width: 991px) {
	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.main-nav{
		display: none;
	}
	#header {
	    height: auto;
	}
	
	.top-widget a{
		font-size: 16px;
	}
	html body div.wprm-overlay {
	    background: none !important;
	}
	.top-widget {
	    float: none;
	    clear: right;
	    text-align: center;
	}
	.top-widget img {
	    margin: 5px auto 0 !important;
	}
	.top-widget {
	    padding-bottom: 100px;
	    padding-top: 18px;
	}
	.slider_rev .slider_left, .slider_rev .messages {
	    width: 100%;
	    display: block;
	}
	.slider_rev{
		display: block;
	}

	.top-widget {
	    max-width: 100%;
	}
	#footer {
	    padding: 0 15px;
	}
	.slider_rev .defaultimg {
	    height: 100% !important;
	}
	#home_widget_2 .textwidget{
		padding: 0;
	}
	#home_widget_2 .submit_btn {
	    text-align: center;
	}
	#home_widget_3 strong{
		text-align: center;
		display: block;
	}
	#home_widget_1{
		padding-bottom: 20px;
	}
	.footer_top .container{
		padding: 0 20px;
	}
	#home_widget_3 strong {
	    padding-bottom: 35px;
	}
	#footer-wrapper .menu-widget a {
	    padding:0;
	}
	#menu-footer-menu li a{
		font-size: 15px;
	}
	.messages {
	    max-width: 100%;
	    position: relative;
	    min-height: auto;
	}
	.messages strong{
		padding-left: 0;
	}
	.menu_left, .menu_right{
		display: none;
	}

	#logo {
	    float: none;
	    width: 100%;
	    padding: 0;
	    text-align: center;
	    top: 0;
	}
	#header{
		background-size: cover;
	}

	#wprmenu_bar .menu_title a {
	    top: 0 !important;
	    color: #fff !important;
	}
	.home-top-sec .img_left_right .right_text {
	    float: none;
	    width: 100%;
	    padding-top: 15px;
	    padding-bottom: 30px;
	}

	.home-top-sec .img_left_right .left_img {
	    float: none;
	    width: 100%;
	    padding-top: 40px;
	}

	.home-top-sec .btmtext {
	    padding-right: 0;
	    max-width: 500px;
	    float: none;
	    padding-top: 40px;
	    color: #fff;
		text-shadow: 0 0 15px #000;
	}
	.home-top-sec{
		background-size: cover;
	}
	.home-top-sec .img_left_right{
		max-width: 100%;
		background: #a60a0d;
		text-align: center;
		border: 2px solid #fff;
		float: none;
		margin: 0 auto;
		padding: 0 20px;
		max-width: 450px;
		height: auto;
	}
	.menu-sec-home .vc_col-sm-6{
		width: 100%;
		float: none;
	}
	.menu-sec-home .menulink {
	    padding-top: 25px;
	}
	.home-top-sec .vc_col-sm-5{
		display: none;
	}
	.home-top-sec .vc_col-sm-7{
		width: 100%;
		float: none;
	}
	html body div.wprm-wrapper {
	    overflow: hidden !important;
	}
	.footer_full {
	    padding: 30px 0 30px;
	}
	.address_btm {
	    font-size: 21px;
	    line-height: 26px;
	}
	.widget-title-home h3 {
	    padding: 0 0 29px 0;
	}
	#home_widget_2 {
	    margin: 35px 0 25px;
	}
	.menu-sec-home .menulink a{
		font-size: 22px;
	}
}


@media screen and (max-width: 767px) {
	.slick-center {
	    transform: scale(1);
	}
	.slick-center .name {
	    font-size: 20px;
	    margin: 16px 0 0;
	}
	.home-top-sec .btmtext {
	    font-size: 22px;
	    line-height: 28px;
	}
	.brsec{
		text-align: center;
	}
	.brsec .wpb_single_image.vc_align_left {
	    text-align: center !important;
	    margin-bottom: 0 !important;
	}
	.rightssec h3 {
	    padding-top: 60%;
	}
	body .dynos-sec{
		padding-top: 10px !important;
	}
	.home-top-sec .img_left_right .right_text{
		font-size: 22px;
	}
	.home-top-sec .img_left_right .right_text em {
	    font-size: 25px;
	}
	.home-top-sec .img_left_right .left_img {
	    padding: 35px 0 0;
	}
	.clients-sec .wpb_single_image img {
	    padding: 0;
	}
	.clients-sec{
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}
	.menu-sec-home .imgs3 img {
	    height: auto;
	    width: auto;
	    text-align: center;
	    max-width: 300px;
	    margin: 5px auto 37px;
	    display: block;
	}
	#footer-wrapper .menu-widget a {
	    font-size: 14px;
	}
	.copyright .textwidget, .copyright .textwidget a {
	    font-size: 15px;
	}
	.menu-sec-home .imgs3 .vc_col-sm-4{
		padding-right: 0;
	}
	.menu-sec-home .imgs3 img {
	    max-width: 240px;
	}
	
	.menu-page-sec1 .vc_col-sm-9{
		float: left;
		width: 70%;
	}
	.menu-page-sec1 .vc_col-sm-3{
		float: left;
		width: 30%;
	}
}

@media screen and (max-width: 600px) {
	#menu-footer-menu li {
	    padding: 0;
	    float: none;
	    display: block;
	    background: none;
	    margin: 0;
	}
	.copyright em {
	    padding: 0 10px;
	    display: block;
	    height: 0;
	    font-size: 0;
	}
	#header{
		background-size: cover;
	}
	.slider_rev .messages h3 {
	    font-size: 18px;
	}
	.innersms {
	    font-size: 13px;
	    line-height: 20px;
	}
	.dynoleft strong {
	    font-size: 27px;
	}
	.dynoleft p {
	    font-size: 14px;
	    line-height: 22px;
	    padding: 0;
	}
	.rightssec h3{
		line-height: 28px;
	}
	.footer_full .menu a, .footer_full .menu-widget a{
		line-height: 28px;
		height: auto;
	}
	.home-top-sec .btmtext {
	    font-size: 17px;
	    line-height: 24px;
	}
	.home-top-sec .img_left_right{
		padding: 0 10px;
	}
	.home-top-sec .img_left_right .right_text em{
		font-size: 18px;
	}
	.messages #container {
	    padding: 0 15px;
	}
	.day_home h3 {
	    font-size: 32px;
	}
	.menu-page-sec1 .wpb_text_column{
		font-size: 14px;
	}
}



@media screen and (max-width: 480px) {
	.hours-sec .colophon-widget{
		font-size: 12px;
	}
	.top-widget a {
	    font-size: 12px;
	}
	.slider_rev .tp-bgimg.defaultimg{
		background-size: cover !important;
		background-position: right !important;
	}
}